{% extends "base.html" %}

{% from 'appointment/common.html' import detail %}

{% block title %}
{{ appt.title or '(untitled)' }}
{% endblock title %}

{% block main %}
<div class="row">
	<div class="span12">
		{{ detail(appt) }}
	</div>
</div>
{% endblock main %}
